Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84804 - 7.3 install crashes when installing library w3c-libwww
Summary: 7.3 install crashes when installing library w3c-libwww
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 15:45 UTC by Brian Gadd
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:29:59 UTC


Attachments (Terms of Use)
dump of anaconda installation (deleted)
2003-02-21 16:32 UTC, Brian Gadd
no flags Details

Description Brian Gadd 2003-02-21 15:45:08 UTC
Description of problem:
7.3 installation crashes when installing w3c-libwww-devel-5.3.2-5 on second 
disk.

Version-Release number of selected component (if applicable):
w3c-libwww-devel-5.3.2-5 

How reproducible:
Installation

Steps to Reproduce:
1.Install the software
2.
3.
    
Actual results:
Installation crashes

Expected results:
Completed installation

Additional info:
Installation on an Asus a7v motherboard running 1400 CPU

Comment 1 Brian Gadd 2003-02-21 16:32:36 UTC
Created attachment 90246 [details]
dump of anaconda installation 

debug file created when installation failed.

Comment 2 Harald Hoyer 2003-02-25 15:39:13 UTC
assigning to right component :)

Comment 3 Michael Fulbright 2003-02-26 16:20:27 UTC
Have you tested your installation media?

Comment 4 Brian Gadd 2003-02-26 17:04:16 UTC
Thank you for responding.  I will do all of the things you have requested in 
the next few days and report back.  I believe the media is ok because I can do 
a very simple install (with almost no options) and the install succeeds.  I 
will check the media anyway.

Comment 5 Michael Fulbright 2003-02-27 21:24:52 UTC
Ok thank you.

Comment 6 Michael Fulbright 2003-04-22 16:29:59 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.